/* CSS Document */
*{margin:0; padding:0;}
h1{ font-size:12px; line-height: 26px; margin:0px; color:#FFFFff;}
body{ font-size:12px; font-family:"宋体"; margin:auto;}
.jixie_contentbag{width:951px; height:2000px; margin:auto; padding-left:2px; padding-right:2px;}
.new_bag{width:951px; height:440px;}
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@新闻栏目左侧开始@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
.new_left{width:311px; height:440px; float:left; background:url(http://www.feedtrade.com.cn/img/machine/new_left_bottombj.gif) no-repeat center bottom;}
.new_left_dh{width:311px; height:33px; background:url(http://www.feedtrade.com.cn/img/machine/new_left_dh1.gif) no-repeat;}
.new_lfdh_zi{width:311px; height:33px; }
.new_lfdh_zi ul{list-style:none;}
.new_lfdh_zi ul li{float:left;}
.new_lfdh_zi ul li a{ text-decoration:none; color:#012953;}
.new_lfdh_zi ul li a:hover{ color:#FF9900; text-decoration:underline;}
.new_lf_content{width:309px; height:393px; padding-top:10px; line-height:23px; border-left:1px solid #c2daf4; border-right:1px solid #c2daf4; background:url(http://www.feedtrade.com.cn/img/machine/new_left_contentbj.gif) repeat-x;}
.new_lf_content ul li{list-style:none;}
.new_lf_content ul li a{ text-decoration:none; color:#333333; padding-left:15px;background:url(http://www.feedtrade.com.cn/skin/2011/images/new_left_contentquan.gif) no-repeat left center; height:22px; line-height:22px; font-size:14px;}
.new_lf_content ul li a:hover {margin-left: 1px; color:#FF9900; text-decoration:underline; background:url(http://www.feedtrade.com.cn/skin/2011/images/new_left_contentdian.gif) no-repeat left center;}
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@新闻栏目左侧结束@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@产品展示center开始@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
.product_center{width:311px; height:440px; float:left; margin-left:8px; background:url(http://www.feedtrade.com.cn/img/machine/new_left_bottombj.gif) no-repeat center bottom;}
.product_center_dh{width:311px; height:33px; background:url(http://www.feedtrade.com.cn/img/machine/new_center_dh2.gif) no-repeat;}
.product_ctdh_zi{width:311px; height:33px; }
.product_ctdh_zi ul{list-style:none;}
.product_ctdh_zi ul li{float:left;}
.product_ctdh_zi ul li a{ text-decoration:none; color:#012953;}
.product_ctdh_zi ul li a:hover{ color:#FF9900; text-decoration:underline;}
.product_ct_content{width:309px; height:218px; margin-bottom:5px; border-bottom:1px solid #c2daf4; border-left:1px solid #c2daf4; border-right:1px solid #c2daf4; background:url(http://www.feedtrade.com.cn/img/machine/new_left_contentbj.gif) repeat-x}
.product_ct_content ul li{list-style:none; line-height:22px;}
.product_ct_content ul li a{ background:url(http://www.feedtrade.com.cn/skin/2011/images/new_left_contentquan.gif) no-repeat left center; padding-left:15px; height:22px; line-height:22px; text-decoration:none; color:#333333;}
.product_ct_content a:hover {margin-left: 1px; color:#FF9900; text-decoration:underline; background:url(http://www.feedtrade.com.cn/skin/2011/images/new_left_contentdian.gif) no-repeat left center;}
.product_ct_contenttop{width:293px; height:115px; margin:auto; padding-top:7px; background:url(http://www.feedtrade.com.cn/img/machine/product_diandian.gif) repeat-x bottom;}
.product_ct_contenttop a{ text-decoration:none; color:#000;}
.product_ct_contenttop ul{ line-height:24px;}
.product_ct_contenttop dl dt{ float:left;}
.product_ct_contenttop dl dd a{ text-decoration:none; color:#333;}
.product_ct_contenttop dl dd a:hover{ text-decoration:underline; color:#FF9900}
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@产品展示center结束@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@会讯信息center开始@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
.huixun_right{width:311px; height:450px; float:left; margin-left:8px; }
.huixun_right_dh{width:311px; height:252px; background:url(http://www.feedtrade.com.cn/img/machine/new_left_dh1.gif) no-repeat; }
.huixun_ritdh_zi{width:311px; height:33px; background:url(http://www.feedtrade.com.cn/img/machine/new_left_dh1.gif) no-repeat; }
.huixun_ritdh_zi ul{list-style:none;}
.huixun_ritdh_zi ul li{float:left;}
.huixun_ritdh_zi ul li a{ text-decoration:none; color:#012953;}
.huixun_ritdh_zi ul li a:hover{ color:#FF9900; text-decoration:underline;}
.huixun_contentbag{width:309px; height:175px; margin-top:5px;}
.huixun_right_content{width:309px; height:218px; line-height:20px;border-bottom:1px solid #c2daf4; border-left:1px solid #c2daf4; border-right:1px solid #c2daf4;}
.huixun_right_content ul{list-style:none;}
.huixun_right_content ul li{height:23px;  line-height:24px; padding-top:5px;}
.huixun_right_content ul li a{background:url(http://www.feedtrade.com.cn/skin/2011/images/new_left_contentquan.gif) no-repeat left center; padding-left:20px; height:23px; line-height:23px; text-decoration:none; color:#333333;}
.huixun_right_content ul li a:hover {margin-left: 1px; color:#FF9900; text-decoration:underline;  background:url(http://www.feedtrade.com.cn/skin/2011/images/new_left_contentdian.gif) no-repeat left center;}
.huixun_right_bottom{width:309px; height:139px; padding-top:10px;border-bottom:1px solid #c2daf4; border-left:1px solid #c2daf4; border-right:1px solid #c2daf4;}
.huixun_right_bottom ul{list-style:none;}
.huixun_right_bottom ul li{ line-height:22px;}
.huixun_right_bottom ul li a{ text-decoration:none; color:#000;background:url(http://www.feedtrade.com.cn/skin/2011/images/new_left_contentquan.gif) no-repeat left center;padding-left:20px;}
.huixun_right_bottom ul li a:hover {margin-left: 1px; color:#FF9900; text-decoration:underline; background:url(http://www.feedtrade.com.cn/skin/2011/images/new_left_contentdian.gif) no-repeat left center;}
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@会讯信息center结束@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
.trade_leads_bag{width:950px; height:500px; margin-top:8px; margin-bottom:10px; background:url(http://www.feedtrade.com.cn/img/machine/trade_leads_contentbj.gif) no-repeat bottom;}
.trade_leads_dh{width:915px; height:26px; background:url(http://www.feedtrade.com.cn/img/machine/company_links_dh.gif) no-repeat; font-size:14px; font-weight:600; color:#E1F7FF; padding-left:35px; padding-top:7px;}
.trade_leads_content{width:948px; height:465px; border-left:1px solid #dedede; border-right:1px solid #dedede;}
.skill_bag{width:950px; height:1320px; margin-top:8px;}
.skill_dh{width:920px; height:26px; background:url(http://www.feedtrade.com.cn/img/machine/company_links_dh.gif) no-repeat; font-size:14px; font-weight:600; color:#E1F7FF; padding-left:30px; padding-top:7px;}
.skill_content{width:950px; height:709px; margin-top:8px;}
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&第一横排开始&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
.skill_part_onebag{width:950px; height:190px;}
.skill_part_oneone{width:311px; height:190px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj1.gif) no-repeat bottom; float:left;}
.skill_part_oneone_dh{width:276px; height:24px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_dh1.gif) no-repeat bottom; padding-left:35px; padding-top:10px; font-size:14px; font-weight:600; color:#004080;}
.skill_part_oneone_dh ul{list-style:none;}
.skill_part_oneone_dh ul li{ float:left;}
.skill_part_oneone_dh ul li a{ color:#333; text-decoration:none; font-size:12px; font-weight:500;}
.skill_part_oneone_dh ul li a:hover{ color:#FF9900; text-decoration:underline;}
.skill_part_oneone_content{width:300px; height:144px; line-height:23px; border-left:1px solid #c4eefa;border-right:1px solid #c4eefa; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj.gif) repeat-x; padding-left:9px; padding-top:8px;}
	.skill_part_oneone_content a{ color:#333333; text-decoration:none;}
.skill_part_oneone_content a:hover{color:#FF6600; text-decoration:underline;}
.skill_part_onetwo{width:311px; height:190px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj1.gif) no-repeat bottom; float:left; margin-left:8px;}
.skill_part_onetwo_dh{width:276px; height:24px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_dh1.gif) no-repeat bottom; padding-left:35px; padding-top:10px; font-size:14px; font-weight:600; color:#004080;}
.skill_part_onetwo_dh ul{list-style:none;}
.skill_part_onetwo_dh ul li{ float:left;}
.skill_part_onetwo_dh ul li a{ color:#333; text-decoration:none; font-size:12px; font-weight:500;}
.skill_part_onetwo_dh ul li a:hover{ color:#FF9900; text-decoration:underline;}
.skill_part_onetwo_content{width:300px; height:144px; line-height:23px; border-left:1px solid #c4eefa;border-right:1px solid #c4eefa; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj.gif) repeat-x; padding-left:9px; padding-top:8px;}
	.skill_part_onetwo_content a{ color:#333333; text-decoration:none;}
.skill_part_onetwo_content a:hover{color:#FF6600; text-decoration:underline;}
.skill_part_onethree{width:311px; height:190px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj1.gif) no-repeat bottom; float:left; margin-left:8px;}
.skill_part_onethree_dh{width:286px; height:24px; background:url(http://www.feedtrade.com.cn/img/machine/skill_three_dh.gif) no-repeat bottom; padding-left:25px; padding-top:10px; font-size:14px; font-weight:600; color:#004080;}
.skill_part_onethree_dh ul{list-style:none;}
.skill_part_onethree_dh ul li{ float:left;}
.skill_part_onethree_dh ul li a{ color:#333; text-decoration:none; font-size:12px; font-weight:500;}
.skill_part_onethree_dh ul li a:hover{ color:#FF9900; text-decoration:underline;}
.skill_part_onethree_content{width:300px; height:144px; line-height:23px; border-left:1px solid #c4eefa;border-right:1px solid #c4eefa; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj.gif) repeat-x; padding-left:9px; padding-top:8px;}
	.skill_part_onethree_content a{ color:#333333; text-decoration:none;}
.skill_part_onethree_content a:hover{color:#FF6600; text-decoration:underline;}
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&第一横排结束&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&第二横排开始&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
.skill_part_twobag{width:950px; height:190px; margin-top:8px;}
.skill_part_twoone{width:311px; height:190px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj1.gif) no-repeat bottom; float:left;}
.skill_part_twoone_dh{width:276px; height:24px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_dh1.gif) no-repeat bottom; padding-left:35px; padding-top:10px; font-size:14px; font-weight:600; color:#004080;}
.skill_part_twoone_dh ul{list-style:none;}
.skill_part_twoone_dh ul li{ float:left;}
.skill_part_twoone_dh ul li a{ color:#333; text-decoration:none; font-size:12px; font-weight:500;}
.skill_part_twoone_dh ul li a:hover{ color:#FF9900; text-decoration:underline;}
.skill_part_twoone_content{width:300px; height:144px; line-height:23px; border-left:1px solid #c4eefa;border-right:1px solid #c4eefa; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj.gif) repeat-x; padding-left:9px; padding-top:8px;}
	.skill_part_twoone_content a{ color:#333333; text-decoration:none;}
.skill_part_twoone_content a:hover{color:#FF6600; text-decoration:underline;}
.skill_part_twotwo{width:311px; height:190px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj1.gif) no-repeat bottom; float:left; margin-left:8px;}
.skill_part_twotwo_dh{width:276px; height:24px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_dh1.gif) no-repeat bottom; padding-left:35px; padding-top:10px; font-size:14px; font-weight:600; color:#004080;}
.skill_part_twotwo_dh ul{list-style:none;}
.skill_part_twotwo_dh ul li{ float:left;}
.skill_part_twotwo_dh ul li a{ color:#333; text-decoration:none; font-size:12px; font-weight:500;}
.skill_part_twotwo_dh ul li a:hover{ color:#FF9900; text-decoration:underline;}
.skill_part_twotwo_content{width:300px; height:144px; line-height:23px; border-left:1px solid #c4eefa;border-right:1px solid #c4eefa; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj.gif) repeat-x; padding-left:9px; padding-top:8px;}
	.skill_part_twotwo_content a{ color:#333333; text-decoration:none;}
.skill_part_twotwo_content a:hover{color:#FF6600; text-decoration:underline;}
.skill_part_twothree{width:311px; height:190px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj1.gif) no-repeat bottom; float:left; margin-left:8px;}
.skill_part_twothree_dh{width:286px; height:24px; background:url(http://www.feedtrade.com.cn/img/machine/skill_three_dh.gif) no-repeat bottom; padding-left:25px; padding-top:10px; font-size:14px; font-weight:600; color:#004080;}
.skill_part_twothree_dh ul{list-style:none;}
.skill_part_twothree_dh ul li{ float:left;}
.skill_part_twothree_dh ul li a{ color:#333; text-decoration:none; font-size:12px; font-weight:500;}
.skill_part_twothree_dh ul li a:hover{ color:#FF9900; text-decoration:underline;}
.skill_part_twothree_content{width:300px; height:144px; line-height:23px; border-left:1px solid #c4eefa;border-right:1px solid #c4eefa; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj.gif) repeat-x; padding-left:9px; padding-top:8px;}
	.skill_part_twothree_content a{ color:#333333; text-decoration:none;}
.skill_part_twothree_content a:hover{color:#FF6600; text-decoration:underline;}
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&第二横排结束&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&第三横排开始&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
.skill_part_threebag{width:950px; height:190px; margin-top:8px;}
.skill_part_threeone{width:311px; height:190px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj1.gif) no-repeat bottom; float:left;}
.skill_part_threeone_dh{width:276px; height:24px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_dh1.gif) no-repeat bottom; padding-left:35px; padding-top:10px; font-size:14px; font-weight:600; color:#004080;}
.skill_part_threeone_dh ul{list-style:none;}
.skill_part_threeone_dh ul li{ float:left;}
.skill_part_threeone_dh ul li a{ color:#333; text-decoration:none; font-size:12px; font-weight:500;}
.skill_part_threeone_dh ul li a:hover{ color:#FF9900; text-decoration:underline;}
.skill_part_threeone_content{width:300px; height:144px; line-height:23px; border-left:1px solid #c4eefa;border-right:1px solid #c4eefa; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj.gif) repeat-x; padding-left:9px; padding-top:8px;}
	.skill_part_threeone_content a{ color:#333333; text-decoration:none;}
.skill_part_threeone_content a:hover{color:#FF6600; text-decoration:underline;}
.skill_part_threetwo{width:311px; height:190px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj1.gif) no-repeat bottom; float:left; margin-left:8px;}
.skill_part_threetwo_dh{width:276px; height:24px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_dh1.gif) no-repeat bottom; padding-left:35px; padding-top:10px; font-size:14px; font-weight:600; color:#004080;}
.skill_part_threetwo_dh ul{list-style:none;}
.skill_part_threetwo_dh ul li{ float:left;}
.skill_part_threetwo_dh ul li a{ color:#333; text-decoration:none; font-size:12px; font-weight:500;}
.skill_part_threetwo_dh ul li a:hover{ color:#FF9900; text-decoration:underline;}
.skill_part_threetwo_content{width:300px; height:144px; line-height:23px; border-left:1px solid #c4eefa;border-right:1px solid #c4eefa; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj.gif) repeat-x; padding-left:9px; padding-top:8px;}
	.skill_part_threetwo_content a{ color:#333333; text-decoration:none;}
.skill_part_threetwo_content a:hover{color:#FF6600; text-decoration:underline;}
.skill_part_threethree{width:311px; height:190px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj1.gif) no-repeat bottom; float:left; margin-left:8px;}
.skill_part_threethree_dh{width:286px; height:24px; background:url(http://www.feedtrade.com.cn/img/machine/skill_three_dh.gif) no-repeat bottom; padding-left:25px; padding-top:10px; font-size:14px; font-weight:600; color:#004080;}
.skill_part_threethree_dh ul{list-style:none;}
.skill_part_threethree_dh ul li{ float:left;}
.skill_part_threethree_dh ul li a{ color:#333; text-decoration:none; font-size:12px; font-weight:500;}
.skill_part_threethree_dh ul li a:hover{ color:#FF9900; text-decoration:underline;}
.skill_part_threethree_content{width:300px; height:144px; line-height:23px; border-left:1px solid #c4eefa;border-right:1px solid #c4eefa; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj.gif) repeat-x; padding-left:9px; padding-top:8px;}
	.skill_part_threethree_content a{ color:#333333; text-decoration:none;}
.skill_part_threethree_content a:hover{color:#FF6600; text-decoration:underline;}
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&第三横排结束&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
　　/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&第三横排开始&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
　　.skill_part_fourbag{width:950px; height:190px; margin-top:8px;}
　　.skill_part_fourone{width:311px; height:230px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj1.gif) no-repeat bottom; float:left;}
　　.skill_part_fourone_dh{width:276px; height:21px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_dh1.gif) no-repeat bottom; padding-left:35px; padding-top:13px; font-size:14px; font-weight:600; color:#004080;}
　　.skill_part_fourone_dh ul{list-style:none;}
　　.skill_part_fourone_dh ul li{ float:left;}
　　.skill_part_fourone_dh ul li a{ color:#333; text-decoration:none; font-size:12px; font-weight:500;}
　　.skill_part_fourone_dh ul li a:hover{ color:#FF9900; text-decoration:underline;}
　　.skill_part_fourone_content{width:309px; height:192px; line-height:23px; border-left:1px solid #c4eefa;border-right:1px solid #c4eefa; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj.gif) repeat-x;}
	.skill_part_fourone_content a{ color:#333333; text-decoration:none;}
.skill_part_fourone_content a:hover{color:#FF6600; text-decoration:underline;}
　　.skill_part_fourtwo{width:311px; height:230px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj1.gif) no-repeat bottom; float:left; margin-left:8px;}
　　.skill_part_fourtwo_dh{width:276px; height:21px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_dh1.gif) no-repeat bottom; padding-left:35px; padding-top:13px; font-size:14px; font-weight:600; color:#004080;}
　　.skill_part_fourtwo_dh ul{list-style:none;}
　　.skill_part_fourtwo_dh ul li{ float:left;}
　　.skill_part_fourtwo_dh ul li a{ color:#333; text-decoration:none; font-size:12px; font-weight:500;}
　　.skill_part_fourtwo_dh ul li a:hover{ color:#FF9900; text-decoration:underline;}
　　.skill_part_fourtwo_content{width:309px; height:192px; line-height:23px; border-left:1px solid #c4eefa;border-right:1px solid #c4eefa; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj.gif) repeat-x;}
	.skill_part_fourtwo_content a{ color:#333333; text-decoration:none;}
.skill_part_fourtwo_content a:hover{color:#FF6600; text-decoration:underline;}
　　.skill_part_fourfour{width:311px; height:230px; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj1.gif) no-repeat bottom; float:left; margin-left:8px;}
　　.skill_part_fourfour_dh{width:286px; height:21px; background:url(http://www.feedtrade.com.cn/img/machine/skill_four_dh.gif) no-repeat bottom; padding-left:25px; padding-top:13px; font-size:14px; font-weight:600; color:#004080;}
　　.skill_part_fourfour_dh ul{list-style:none;}
　　.skill_part_fourfour_dh ul li{ float:left;}
　　.skill_part_fourfour_dh ul li a{ color:#333; text-decoration:none; font-size:12px; font-weight:500;}
　　.skill_part_fourfour_dh ul li a:hover{ color:#FF9900; text-decoration:underline;}
　　.skill_part_fourfour_content{width:309px; height:192px; line-height:23px; border-left:1px solid #c4eefa;border-right:1px solid #c4eefa; background:url(http://www.feedtrade.com.cn/img/machine/skill_one_bj.gif) repeat-x;}
	.skill_part_fourfour_content a{ color:#333333; text-decoration:none;}
.skill_part_fourfour_content a:hover{color:#FF6600; text-decoration:underline;}
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&第三横排结束&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
.company_links_bag{width:950px; height:231px; margin-top:5px; margin-bottom:10px; background:url(http://www.feedtrade.com.cn/img/machine/company_links_bottom.gif) no-repeat bottom;}
.company_links_dh{width:915px; height:25px; background:url(http://www.feedtrade.com.cn/img/machine/company_links_dh.gif) no-repeat; padding-left:35px; padding-top:7px; font-size:14px; font-weight:600; color:#E1F7FF;}
.company_links_content{width:946px; height:197px; line-height:23px; background:url(http://www.feedtrade.com.cn/img/machine/company_links_bj.gif) repeat-x; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;padding-left:3px;}
.company_links_content ul{list-style:none;}
.company_links_content ul li{ float:left; padding-left:10px; padding-top:10px; display:inline;}
.company_links_content a{ color:#333333; text-decoration:none;}
.company_links_content a:hover{color:#FF6600; text-decoration:underline;}
.jixie_qiyexinwen{width:311px; height:180px;}
.jixie_qiye_nav{width:311px; height:33px; background:url(http://www.feedtrade.com.cn/img/machine/new_center_dh2.gif) no-repeat;}
.jixie_qiye_congtent{width:309px; height:142px; float:left; border-left:1px solid #c2daf4; border-right:1px solid #c2daf4; padding-top:8px;}
.jixie_qiye_congtent ul{list-style:none;}
.jixie_qiye_congtent ul li a{ text-decoration:none; color:#333;background:url(http://www.feedtrade.com.cn/skin/2011/images/new_left_contentquan.gif) no-repeat left center; padding-left:15px; line-height:22px;}
.jixie_qiye_congtent ul li a:hover {margin-left: 1px; color:#FF9900; text-decoration:underline;  background:url(http://www.feedtrade.com.cn/skin/2011/images/new_left_contentdian.gif) no-repeat left center;}
.huixun_content_nav{width:311px; height:33px;}
.jixie_ad_1{width:950px; height:80px; margin-bottom:10px;}
.jixie_ad_1 ul{ list-style:none;}
.jixie_ad_1 ul li{ width:310px; height:70px; float:left;  margin-right:10px;}
